.macList {list-style:disc; padding-left:45px; color:#666;}
.macList li {padding:4px; line-height:1.2em;}

#macContainer {border:1px solid #bbb; width:100%; margin:0 auto 20px; max-height:570px;}
#macSettings {width:100%; display:flex; flex-flow:column nowrap; justify-content:center;}
#macIntensityContainer {padding-top:0;}
#macImageContainer {padding-top:0;}
#macToggles {padding-top:4px; padding-bottom:4px;}

#guides {display:inline-block; margin:auto 6px; width:24px; min-width:24px;}
#photo {display:inline-block; margin:auto 6px; width:24px; min-width:24px;}

label[for=guides] {padding-top:0 !important;}
label[for=image] {width:160px !important;}

#f {display:block; width:100%; max-height:570px;}
div > .c > input {min-width:13px; width:13px; margin:0;}

@media only screen and (min-width:690px) {
    #f {height:570px;}
}

@media only screen and (min-width:768px) {
    #macContainer {width:100%;}
    #macSettings {max-width:250px; display:block; margin:0 auto;}
}